<?php
// Datenbank-Verbindungsdaten
define('DB_SERVER', getenv('DB_SERVER') ?: '172.30.242.130');
define('DB_USERNAME', getenv('DB_USERNAME') ?: 'cazubu');
define('DB_PASSWORD', getenv('DB_PASSWORD') ?: '1nisZvCfl(vpL_[z');
define('DB_NAME', getenv('DB_NAME') ?: 'cazubu');

// Verbindung herstellen mit der mysqli-Bibliothek
$mysqli = new mysqli(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);

// Verbindung prüfen
if($mysqli === false){
    die("FEHLER: Konnte keine Verbindung zur Datenbank herstellen. " . $mysqli->connect_error);
}

// Zeichensatz auf UTF-8 setzen
$mysqli->set_charset("utf8mb4");
?>
